@import url(forms.css);

/* Elementi con bordo resettato */

body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
}

/* Elementi con bordo inferiore aggiunto */

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, blockquote, form, label, legend, fieldset {
	margin-bottom: 10px;
}body {
	font-family: Arial, Helvetica;	color: #000000;	font-size: 10pt;
	margin: 0;}table {	font-family: Arial;	font-size: 10pt
}

a:link, a:visited  {
	color: #A72D41;	font-weight: bold
}
a:active, a:hover {
	color: #A72D41;	font-weight: bold;	text-decoration: none;}h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica;
}h1 {
	color: rgb(255,102,51);
}h2 {
	color: rgb(204,153,51);
}h3 {
	color: rgb(153,153,51);
}h4 {
	color: rgb(255,102,51);
}h5 {
	color: rgb(204,153,51);
}h6 {
	color: rgb(153,153,51);
}img {
	border-spacing: 0;
	border: 0;
}

/* menu principale */

ul#nav {
	list-style-type: none;
	margin: 0 5px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}

ul#nav li {
	margin: 0px;	padding: 0px;	background: none;
}

ul#nav li a {
	display: block;
}

* html ul#nav li a {	width: 130px;}

ul#nav li a:link, ul#nav li a:visited {	text-decoration: none;	padding: 5px;	border-bottom: 1px dashed white;
}

ul#nav li a:hover, ul#nav li a:active {
	background-color: #A72D41;	color: #FFF;
}
